[network]
pikerd = [
  # TCP localhost loopback
  '/ip4/127.0.0.1/tcp/6116',

  # same but UDS
  '/unix/run/user/1000/piker/pikerd.sock',
]
chart = [
  '/ip4/127.0.0.1/tcp/3003',
  '/unix/run/user/1000/piker/chart.sock',
]
# the service-actor registry endpoint;
# other pikerd trees contact this to discover
# actors.
# XXX if absent, pikerd binds the registry
# on its own tpt_bind_addrs.
# regd = ['/ip4/127.0.0.1/tcp/6116']

# chart = [
#   '/ip4/127.0.0.1/tcp/3333',
#   '/unix/run/user/1000/piker/chart@3333.sock',
# ]


[ui]
# set custom font + size which will scale entire UI
# font_size = 16
# font_name = 'Monospaced'

# colorscheme = 'default'  # UNUSED
# graphics.update_throttle = 60  # Hz  # TODO
